@font-face {
    font-family: 'BradescoSansRegular';
    src: url('../fonts/BradescoSans-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'BradescoSansBold';
    src: url('../fonts/BradescoSans-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'BradescoSansMedium';
    src: url('../fonts/BradescoSans-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'BradescoSansThin';
    src: url('../fonts/BradescoSans-Thin.woff2') format('woff2');
}

html,
body {
    margin: 0 !important;
    min-height: 100vh !important;
    padding: 0 !important;
    max-width: 100%;
    min-width: 100%;
}

body {
    background-color: #DCDCDC;
    font-family: BradescoSansRegular !important;
}

/** Section */
.start-content {
	color: #fff;
	display: flex;
	flex-direction: column;
    max-width: 100%;
    min-width: 100%;
}

.start-content .bottom-image-box {
	display: flex;
	justify-content: center;
	margin-top: 1em;
}

.start-content .bottom-image {
	height: auto;
	max-width: 90%;
	min-width: 90%;
}

.bottom-image-mobile {
	display: block;
}

.bottom-image-desktop {
	display: none;
}
/** Section */

/** Form */
.card-login {
	background: rgb(204,9,47);
	background: linear-gradient(310deg, rgba(204,9,47,1) 0%, rgba(204,9,47,0.6502976190476191) 100%);
	border: 0 !important;
	border-radius: 1em !important;
	padding: 1.5em 1em 2em 1em;
}

.card-login .logo {
	height: auto;
	min-width: 7em;
	max-width: 7em;
	margin: 0 auto;
}

.form-box {
	align-items: center;
	background-color: #fff;
	display: flex;
	max-height: 3em;
	min-height: 3em;
}

.form-icon {
	height: auto;
	max-width: 1em;
	min-width: 1em;
}

.form-icon-box {
	flex: 1;
	max-width: 2em !important;
	min-width: 2em !important;
}
/** Form */

/** Container */
.public-container {
    margin: 0 !important;
    min-height: 100vh !important;
    padding: 0 !important;
    max-width: 100%;
    min-width: 100%;
}

.public-container {
    background: rgb(184,21,112);
	background: linear-gradient(310deg, rgba(184,21,112,1) 0%, rgba(204,9,47,1) 70%);
}

.public-container #content {
    padding: 16px;
    max-width: 100%;
	min-width: 100%;
}
/** Container */

@media only screen and (min-width: 576px) {
	.public-container #content {
		padding: 6em;
	}
}

@media only screen and (min-width: 992px) {
    .public-container {
        display: flex;
        flex-direction: row;
        padding: 3em !important;
    }
    .public-container #content {
    	padding: 16px;
	}
    .card-login {
		max-width: 35% !important;
		min-width: 35% !important;
	}
	.start-content {
		flex-direction: row;
	}

	.bottom-image-mobile {
		display: none;
	}

	.bottom-image-desktop {
		display: block;
	}
}
